html {
    font-family: "Open Sans", sans-serif;
}

body { 
    background: #fff url(/static/images/bg.png) repeat-x; 
}

strong {
    font-weight: bold;
}

#content {
    width: 950px;
    margin: 0 auto;
}

.box {
    border: 1px solid #dedede; 
    background-color: #eee;
    margin-bottom: 30px;
    padding: 15px;
}

h1 {
    font-family: 'Play', sans-serif;
    margin: 30px 0 50px 0;
    color: #eee;
    font-weight: bold;
    font-size: 55px;
    float: left;
}

h1 a {
    color: #eee;
    text-decoration: none;
}

h1 span {
    color: #aaa;
}

.clear {
    clear: both;
}

#menu {
    font-family: 'Play', sans-serif;
    margin: 40px 0;
    font-size: 16px;
    float: right;
}

#menu li {
    list-style: none;
    display: inline
}

#menu a {
    text-decoration: none;
    color: #aaa;
    display: block;
    float: left;
    padding: 10px 20px;
}

#menu a:hover {
    background-color: #aaa;
    color: #000;
}

#footer {
    margin-top: 50px;
    height: 30px;
}

#body {
    width: 680px;
    margin: 0;
    font-size: 13px;
    color: #333;
    line-height: 24px;
    float: left;
    margin-top: 10px;
}

#body a {
    color: #555;
    text-decoration: none;
    border-bottom: 1px dotted #888;
}

#body a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000;
}

#body h2 {
    font-family: 'Play', sans-serif;
    font-size: 24px;
}

#body h3 {
    font-family: 'Play', sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

#body h2 a, #body h2 a:hover {
    color: #333;
    border: 0;
    text-decoration: none;
    margin-bottom: 5px;
}

#body p {
    margin-bottom: 15px;
}

#body div.highlight {
    margin-bottom: 15px;
    padding: 10px;
    background-color: #111;
    border: 1px solid #666;
}

#body div.metadata {
    color: #555;
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 15px;
    border-top: 1px solid #ccc;
    line-height: 20px;
    padding-top: 4px;
}

#body p.permalink {
    text-align: center;
    color: #ddd;
    font-size: 10px;
    margin-bottom: 30px;
}

#body h4.tags {
    color: #555;
}

#body h4.tags small  {
    font-size: 10px;
}

#body ol {
    list-style-type: decimal;
    margin: 20px 0;
    padding: 0 0 0 35px;
}

#body ol li {
    margin: 0;
    padding: 0 5px;
}

#body ul {
    list-style-type: square;
    margin: 20px 0;
    padding: 0 0 0 35px;
}

#body ul li {
    margin: 0;
    padding: 0 5px;
}

#body dt {
    font-weight: bold;
}

#body dd {
    margin-left: 20px;
    margin-bottom: 20px;
}

#body .admonition {
    border: 1px solid #dedede; 
    background-color: #eee;
    margin-bottom: 30px;
    padding: 15px;
}

#body .admonition p {
    margin: 0;
}

#body .admonition p.admonition-title{
    font-weight: bold;
}

#sidebar {
    width: 240px;
    color: #333;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    float: right;
    margin-top: 10px;
}

#sidebar h3 {
    text-align: center;
    font-size: 14px;
    margin-bottom: 20px;
}

#sidebar p {
    font-size: 12px;
}

#sidebar a {
    color: #111;
    text-decoration: none;
    border-bottom: 1px dotted #333;
}

#sidebar p.social_link {
    background-color: #777;
    padding: 5px 7px;
    line-height: 16px;
    font-size: 12px;
    vertical-align: middle;
    margin-bottom: 10px;
}

#sidebar p.social_link a {
    color: #fff;
    text-decoration: none;
    border: 0;
}

#sidebar .social_link img {
    vertical-align: middle;
    margin-right: 5px;
    border: 0;
}

#footer {
    padding: 5px;
    font-size: 12px;
    text-align: center;
    color: #aaa;
}

#footer a {
    color: #ccc;
    text-decoration: none;
}

.pagination {
    text-align: center;
}

pre, code, div.highlight {
    font-family: "Droid Sans Mono", monospace;
}